<?php

class m150811_085340_add_id_group_to_gate_table extends MyDbMigration
{
  public function up()
  {
    $this->addColumn('gatetable', 'id_group', 'int');
  }

  public function down()
  {
    $this->dropColumn('gatetable', 'id_group');
    return true;
  }
}